
/*Mode=1 一列一产品模式*/
/* .mui-inner-wrap .mui-table-view[mode="1"]{background:#f2f2f0; padding: 5px;padding-top:10px; }
.mui-inner-wrap .mui-table-view[mode="1"] *{padding:0;margin:0;font-family:'Source Code Pro',Menlo,Consolas,Monaco,monospace;box-sizing:border-box;-webkit-box-sizing:border-box}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell { width:100%; margin-bottom:5px; background:#fff;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure{margin:0;position:relative}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb { float:left; width:100px;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb img{width:100%;height:auto;display:block;position:relative;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a{color:#fff;width:35px;height:35px;position:absolute;top:5px;right:5px;border-radius:50px;font-size:28px;text-align:center;line-height:35px;filter:Alpha(opacity=50);background-color:rgba(204,204,204,.5)!important}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a span[type=sp_no]{display:none}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a span[type=sp_add]{display:block}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a[class=nostore]{background-color:rgba(0,0,0,.3)!important;width:100%;height:25px;line-height:25px;top:0;right:0;border-radius:0;padding:0;font-size:14px}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a[class=nostore] span[type=sp_no]{display:block}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a[class=nostore] span[type=sp_add]{display:none}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask{ float:left;top:0;left:0;bottom:0;top:auto;bottom:0;text-align:center;
    width: 90%;
	width:-moz-calc(100% - 100px);width:-webkit-calc(100% - 100px);width: calc(100% - 100px);height:100%;
}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask>div{  background-color:rgba(255,255,255,.6)!important;filter:Alpha(opacity=50);height:80px;margin-top:-14px}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask>div .title{font-size:14px;margin:0;color:#000;overflow:hidden;word-wrap:break-word;text-align:left;border:0 solid #000;line-height:20px;min-height: 80px;padding:20px 5px 0 5px}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask>div .price{letter-spacing:-1px;font-size:18px;color:#d60000;border:0 solid #000;text-align:left;padding:10px 5px 0 5px}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .link{text-align:center;padding:5px 15px;border-radius:0;display:inline-block;background:#d60000;color:#fff;text-decoration:none;font-size:14px;margin-top:-40px;position:relative}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask .title{margin:35px 15px 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask .title+.content{margin:10px 15px 35px;color:#bbb;text-indent:1em;font-size:14px;line-height:24px}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .notobuy{text-align:center;padding:5px 15px;border-radius:0;display:inline-block;background-color:rgba(0,0,0,.3)!important;color:#fff;text-decoration:none;font-size:14px;margin-top:-40px;position:relative;display:none} */


/*Mode=2 一列两产品模式*/
.mui-inner-wrap .mui-table-view[mode="1"]{background:#efeff4; text-align: center;padding:0; margin-top:30px;}
.mui-inner-wrap .mui-table-view[mode="1"] *{ padding:0;margin:0;font-family:'Source Code Pro',Menlo,Consolas,Monaco,monospace;box-sizing:border-box;-webkit-box-sizing:border-box}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell { width:100%;padding:5px;border-radius:0px;background:#fff;margin-bottom:0px;border-bottom:1px solid #ebebeb;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure{margin:0;background:#fff; }
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb {margin:0; float:left; width:30%;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb img{max-width:100%;height:auto;display:block;min-height:80px;border-radius:5px;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a{ display: none; color:#fff;width:35px;height:35px;position:absolute;top:5px;right:5px;border-radius:50px;font-size:28px;text-align:center;line-height:35px;filter:Alpha(opacity=50);background-color:rgba(204,204,204,.5)!important}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a span[type=sp_no]{display:none}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a span[type=sp_add]{display:block}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a[class=nostore]{background-color:rgba(0,0,0,.3)!important;width:100%;height:25px;line-height:25px;top:0;right:0;border-radius:0;padding:0;font-size:14px}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a[class=nostore] span[type=sp_no]{display:block}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell figure .thumb a[class=nostore] span[type=sp_add]{display:none}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask{
    font-size:12px; top:0;left:0;bottom:0;float:left; width:70%;top:auto;bottom:0;text-align:left;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    -webkit-box-orient: vertical;
}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask{height:100%;margin-top:0px;padding:0 5px;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask .title{width:100%;font-size:12px;margin:0;color:#000;overflow:hidden;word-wrap:break-word;border:0 solid #000; line-height:20px;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .mask .price{width:100%;letter-spacing:-1px;font-weight: bold; font-size:16px;padding-top:8px;color:#d60000;border:0 solid #000;text-align:right;}
.mui-inner-wrap .mui-table-view[mode="1"] .mui-table-view-cell .link{text-align:center;padding:5px 15px;border-radius:0;display:inline-block;background:#d60000;color:#fff;text-decoration:none;font-size:14px;margin-top:-40px;position:relative}



/*Mode=2 一列两产品模式*/
.mui-inner-wrap .mui-table-view[mode="2"]{background:#efeff4; text-align: center;padding:0; margin-top:30px;}
.mui-inner-wrap .mui-table-view[mode="2"] *{padding:0;margin:0;font-family:'Source Code Pro',Menlo,Consolas,Monaco,monospace;box-sizing:border-box;-webkit-box-sizing:border-box}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell { width:50%;padding:5px;border-radius:30px;}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure{margin:0;background:#fff; }
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb {margin:0;}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb img{max-width:100%;height:auto;display:block;min-height:80px}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb a{display: none;color:#fff;width:35px;height:35px;position:absolute;top:5px;right:5px;border-radius:50px;font-size:28px;text-align:center;line-height:35px;filter:Alpha(opacity=50);background-color:rgba(204,204,204,.5)!important}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb a span[type=sp_no]{display:none}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb a span[type=sp_add]{display:block}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb a[class=nostore]{background-color:rgba(0,0,0,.3)!important;width:100%;height:25px;line-height:25px;top:0;right:0;border-radius:0;padding:0;font-size:14px}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb a[class=nostore] span[type=sp_no]{display:block}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell figure .thumb a[class=nostore] span[type=sp_add]{display:none}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell .mask{
    font-size:12px; top:0;left:0;bottom:0;width:100%;top:auto;bottom:0;text-align:left;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    -webkit-box-orient: vertical;
}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell .mask{height:60px;margin-top:0px;padding:0 5px;}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell .mask .title{width:100%;font-size:12px;margin:0;color:#000;overflow:hidden;word-wrap:break-word;border:0 solid #000; line-height:15px;-webkit-line-clamp:2;text-overflow:ellipsis;}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell .mask .price{width:100%;letter-spacing:-1px;font-weight: bold; font-size:16px;padding-top:5px;color:#d60000;border:0 solid #000;text-align:left;}
.mui-inner-wrap .mui-table-view[mode="2"] .mui-table-view-cell .link{text-align:center;padding:5px 15px;border-radius:0;display:inline-block;background:#d60000;color:#fff;text-decoration:none;font-size:14px;margin-top:-40px;position:relative}

.mui-table-view:before {	height: 0px;}
.mui-table-view:after {	height: 0px;}

/*其它*/
.mui-bar-nav.mui-bar .mui-icon {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    color: #757474;
}

/*下拉栏*/
.mui-pull-top-tips {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -25px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    z-index: 1;
}

.mui-bar~.mui-pull-top-tips {
    top: 24px;
}

.mui-pull-top-wrapper {
    width: 42px;
    height: 42px;
    display: block;
    text-align: center;
    background-color: #efeff4;
    border: 1px solid #ddd;
    border-radius: 25px;
    background-clip: padding-box;
    box-shadow: 0 4px 10px #bbb;
    overflow: hidden;
}

.mui-pull-top-tips.mui-transitioning {
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;
}

.mui-pull-top-tips .mui-pull-loading {
    /*-webkit-backface-visibility: hidden;
              -webkit-transition-duration: 400ms;
              transition-duration: 400ms;*/

    margin: 0;
}

.mui-pull-top-wrapper .mui-icon,
.mui-pull-top-wrapper .mui-spinner {
    margin-top: 7px;
}

.mui-pull-top-wrapper .mui-icon.mui-reverse {
    /*-webkit-transform: rotate(180deg) translateZ(0);*/
}

.mui-pull-bottom-tips {
    text-align: center;
    background-color: #efeff4;
    font-size: 15px;
    line-height: 40px;
    /*color: #777;*/
}

.mui-pull-top-canvas {
    overflow: hidden;
    background-color: #fafafa;
    border-radius: 40px;
    box-shadow: 0 4px 10px #bbb;
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

.mui-pull-top-canvas canvas {
    width: 40px;
}

.mui-pull-bottom-tips {
    text-align: center;
    background-color: #fff;
    font-size: 15px;
    line-height: 40px;
    color: #777;
}
